/*
 Theme Name:   ListingPro Child
 Theme URI:    https://yoursite.com
 Description:  Child theme for ListingPro
 Author:       Your Name
 Author URI:   https://yoursite.com
 Template:     listingpro
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  listingpro-child

/* Masquer Coordonnées manuelles */
a[data-type="gaddresscustom"] {
    display: none !important;
}

/* Masquer Déposer l’épingle */
a[data-type="gaddresspin"] {
    display: none !important;
}
.widget-box strong,
.widget-box strong span {
    font-size: 16px !important;
    font-weight: 700 !important;
}
.single-listing .post-detail-content:before {
    content: "Informations sur l'établissement";
    display: block;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
    color: #0f2d3a;
}
